Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# CONV_FRAMES_T.h File Reference

This graph shows which files directly or indirectly include this file:

## Detailed Description

Id:
  CONV_FRAMES_T.h,v 1.8 2003/07/21 23:51:34 dhinton Exp

Generated from CONV_FRAME.pidl, that contains the OMG standarized CONV_FRAME module. The code was generated by the IDL compiler and then hand-crafted to reduce the includes interdependencies.